<?php
/*
* @ServerMon v1.1
* @Developed by Maksa988
* @www.Server-Mon.ru
* @Copyright (C) 2014
*/
 if(!defined('SMON'))
	die('Hacking attempt!');
	
 $config = array(
	//
	'show_error' => '1',
	//MySQL
	'host' => 'p234603.mysql.ihc.ru',
	'user' => 'p234603_offsmon',
	'pass' => 'Cfi4vM3nL7',
	'base' => 'p234603_offsmon',
	'prefix' => 'smon_',
	//
	'url' => 'myucp',
	'home_url' => 'http://myucp',
	'token' => 'mytoken123',
	'mail' => 'support@example.com',
	'lang' => 'ru',
	'version' => '1.0'
 );